name: "panda-metsense"
description: "Data acquisition plugin for environmental sensors"
keywords: ""
authors: "Nico Abgrall, nabgrall@lbl.gov"
collaborators: "LBNL ANP Group"
funding: ""
license: ""
homepage: "https://gitlab.com/lbl-anp/panda/dawn_pipeline/-/tree/main/sensors/plugin-metsense"
source:
  architectures:
    - "linux/arm64"
